prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include/valgrind
arch=amd64
os=openbsd
platform=amd64-openbsd
valt_load_address=0x38000000

Name: Valgrind
Description: A dynamic binary instrumentation framework
Version: 3.10.1
Requires:
Libs: -L${libdir}/valgrind -lcoregrind-amd64-openbsd -lvex-amd64-openbsd -lgcc
Cflags: -I${includedir}

